@charset "UTF-8";

body,html {
  margin: 0;
  padding: 0;
  width: 100%;
}

html {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
}

a{
  color: #000000;
  text-decoration: none;
}
img {
  height: auto;
  margin: 0;
  max-width: 100%;
  padding: 0;
}

h1,
h2,
h3,
h4 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;
}

ul,ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

.clearfix:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

.gradation{
  background : -moz-linear-gradient(50% 0% -90deg,rgba(255, 255, 255, 1) 0%,rgba(0, 0, 0, 0.2) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0.2) 100%);
  background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0,rgba(255, 255, 255, 0.2) ),color-stop(1,rgba(0, 0, 0, 0.2) ));
  background : -o-linear-gradient(-90deg, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  background : -ms-linear-gradient(-90deg, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  background : linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
}

#wrapper{
  overflow: hidden;
}

/*----------header---------*/
#headerWrap {
  background: #ffffff;
  border-top: 3px solid #0099CC;
  box-shadow: 0 3px 3px rgba(0,0,0,0.2);
  height: 37px;
  position: fixed;
  width:100%;
  z-index: 2000;
}

header {
  margin: 0 auto;
  width: 78%;
}

#headerLeft{
  float: left;
}

header h1 {
  font-size: 8px;
  font-weight: normal;
}
/*-----------nav----------*/
nav ul {
  float:right;
  margin: 15px 0 0 0;
}

nav ul li {
  float: left;
  padding: 0 10px 0 10px;
}
nav ul li a {
  background:url(../img/navIcon.png) no-repeat left 6px;
  display: block;
  padding-left: 15px;
}

nav ul li:last-child {
  padding-right:0;
}

nav ul li a:hover {
  color: #0099cc;
}

#toggleBtn {
  display:none;
}
/*-------------------key-----------------------*/
#keyWrap {
  background: #0099cc;
  clear: both;
  width: 100%;
}

#key {
  color:#ffffff;
  margin: 0 auto;
  padding: 60px 5% 0 5%;
  width: 68%;
  overflow: hidden;
}

#key img{
  margin: 0 0 30px 0;
}

#keyLeft {
  float: left;
}

#keyRight {
  float: right;
  margin: 30px 0 0 10%;
  text-align: center;
  width: 60%;
}

#keyRight p {
  margin: 0 0 30px 0;
  text-align: left;
}

/*-----------content-----------------*/
#contentWrap {
  background:#ffffff;
  width: 100%;
}

#content {
  margin: 0 auto;
  width: 78%;
}

.contentSection {
  float: left;
  margin: 30px 5% 30px 0;
  text-align: center;
  width: 30%;
}

.contentSection:last-child {
  margin-right: 0;
}

.contentSection p {
  text-align: left;
}
.contentIcon {
  margin:20px 0;
}

/*------------workflow----------------------*/
#workflowWrapContainer {
  background:url(../img/workflowImageBgBlur.jpg) no-repeat center center;
  background-size: cover;
  clear: both;
}

#workflowWrap {
  background:url(../img/workflowBg.png) repeat left top;
  clear:both;
  padding: 0 0 60px 0;
  overflow: hidden;
}

#workflow {
  font-size:12px;
  margin: 0 auto;
  padding: 30px 0 0 0;
  position: relative;
  width: 1008px;
}

#workflow h2 {
  color: #0099cc;
  font-size: 24px;
  margin: 0 0 30px 0;
}

#workflow ol {
  list-style: none;
}

/*--------------chart----------------*/
.floatL {
  float: left;
}

.floatR {
  float: right;
}

.floatL,
.floatR {
  margin-bottom:38px;
}

.floatL .order,
.floatL .detail {
  float: right;
}

.floatR .order,
.floatR .detail {
  float: left;
}

.floatL .detail {
  margin-right: 38px;
}

.floatR .detail {
  margin-left: 38px;
}

.order {
  height: 160px;
  position: relative;
  width: 160px;
}

.order .found{
  background: #0099cc;
  display: block;
  height: 160px;
  left: 0;
  position: absolute;
  width: 160px;
  top: 0;
  z-index:2;
}

.detail {
  height: 160px;
  position: relative;
  width: 386px;
}
.detail .found {
  background: #0099cc;
  height: 160px;
  position: absolute;
  width: 386px;
  z-index: 2;
}

.detail p {
  color:#ffffff;
}

.floatL .detail p {
  padding: 15px 80px 15px 15px;
}

.floatR .detail p {
  padding: 15px 15px 15px 80px;
}

.order:before,
.order:after {
  background: #0099cc;
  bottom: -19px;
  content: "";
  display: block;
  height: 80px;
  position: absolute;
  width: 80px;
  z-index: 1;
}

.order:before {
  left: 0;
  /*---------------*/
  transform-origin: bottom right;
  transform: rotate(25deg);
  -moz-transform-origin: bottom right;
  -moz-transform: rotate(25deg);
  -webkit-transform-origin: bottom right;
  -webkit-transform: rotate(25deg);
  -ms-transform-origin: bottom right;
  -ms-transform: rotate(25deg);
}

.order:after {
  right: 0;
  /*---------------*/
  transform-origin: bottom left;
  transform: rotate(-25deg);
  -moz-transform-origin: bottom left;
  -moz-transform: rotate(-25deg);
  -webkit-transform-origin: bottom left;
  -webkit-transform: rotate(-25deg);
  -ms-transform-origin: bottom left;
  -ms-transform: rotate(-25deg);
}

.floatL .detail:before,
.floatL .detail:after,
.floatR .detail:before,
.floatR .detail:after {
  background: #0099cc;
  right: -19px;
  content: "";
  display: block;
  height: 80px;
  position: absolute;
  width: 80px;
  z-index: 1;
}

.floatL .detail:before,
.floatL .detail:after {
  right: -19px;
}

.floatL .detail:before {
  top: 0;
  /*---------------*/
  transform-origin: bottom right;
  transform: rotate(-25deg);
  -moz-transform-origin: bottom right;
  -moz-transform: rotate(-25deg);
  -webkit-transform-origin: bottom right;
  -webkit-transform: rotate(-25deg);
  -ms-transform-origin: bottom right;
  -ms-transform: rotate(-25deg);
}

.floatL .detail:after {
  bottom: 0;
  /*---------------*/
  transform-origin: top right;
  transform: rotate(25deg);
  -moz-transform-origin: top right;
  -moz-transform: rotate(25deg);
  -webkit-transform-origin: top right;
  -webkit-transform: rotate(25deg);
  -ms-transform-origin: top right;
  -ms-transform: rotate(25deg);
}

.floatR .detail:before,
.floatR .detail:after {
  left: -19px;
}

.floatR .detail:before {
  top: 0;
  /*---------------*/
  transform-origin: bottom left;
  transform: rotate(25deg);
  -moz-transform-origin: bottom left;
  -moz-transform: rotate(25deg);
  -webkit-transform-origin: bottom left;
  -webkit-transform: rotate(25deg);
  -ms-transform-origin: bottom left;
  -ms-transform: rotate(25deg);
}

.floatR .detail:after {
  bottom: 0;
  /*---------------*/
  transform-origin: top left;
  transform: rotate(-25deg);
  -moz-transform-origin: top left;
  -moz-transform: rotate(-25deg);
  -webkit-transform-origin: top left;
  -webkit-transform: rotate(-25deg);
  -ms-transform-origin: top left;
  -ms-transform: rotate(-25deg);
}

.floatL .orderNum {
  top: 18px;
  right: 18px;
}

.floatR .orderNum {
  top: 18px;
  left: 18px;
}

.caution {
  background: #ffffff;
  bottom: 38px;
  color: #0099cc;
  padding: 18px;
  position: absolute;
  right: 0;
  width: 350px;
}

#workflow ol li:last-child .order:before,
#workflow ol li:last-child .order:after {
  display: none;
}


/*---------------price--------------------*/
#priceWrap {
  padding-bottom: 30px;
  width: 100%;
}

#price {
  font-size: 12px;
  padding: 30px 0 30px;
  margin: 0 auto;
  width: 1008px;
  z-index: -5;
}

#price h2 {
  color: #0099cc;
  font-size: 24px;
  margin: 0 0 30px 0;
}

#priceContentWrap {
  float: left;
}

.priceContent {
  margin-top: 429px;
}

.priceContent li{
  background: #0099cc;
  color: #ffffff;
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  margin-bottom: 5px;
  padding-right: 10px;
  position: relative;
  text-align: right;
  width: 300px;
}

.priceContent li:before,
.priceContent li:after {
  background: #0099cc;
  right: -17px;
  content: "";
  display: block;
  height: 26px;
  position: absolute;
  width: 20px;
  z-index: -1;
}

.priceContent li:before {
  bottom: 50%;
  transform-origin: right bottom;
  transform: rotate(-40deg);
  -moz-transform-origin: right bottom;
  -moz-transform: rotate(-40deg);
  -webkit-transform-origin: right bottom;
  -webkit-transform: rotate(-40deg);
  -ms-transform-origin: right bottom;
  -ms-transform: rotate(-40deg);
}

.priceContent li:after {
  top: 50%;
  transform-origin: right top;
  transform: rotate(40deg);
  -moz-transform-origin: right top;
  -moz-transform: rotate(40deg);
  -webkit-transform-origin: right top;
  -webkit-transform: rotate(40deg);
  -ms-transform-origin: right top;
  -ms-transform: rotate(40deg);
}

#priceSection {
  float: right;
}

.pricePlanWrap {
  float: left;
  margin: 0 0 0 5px;
}

.pricePlanBg {
  height: 250px;
  overflow:visible;
  position: relative;
  width: 220px;
}

.pricePlan {
  background: #0099cc;
  height: 220px;
  position: relative;
  text-align:center;
  width: 220px;
}

.pricePlan:before,.pricePlan:after {
  background: #0099cc;
  bottom: -30px;
  content: "";
  display: block;
  height: 100px;
  position: absolute;
  width: 114px;
}

.pricePlan:before {
  right: 50%;
  /*------------------------*/
  transform-origin: right bottom;
  transform: rotate(15deg);
  -moz-transform-origin: right bottom;
  -moz-transform: rotate(15deg);
  -webkit-transform-origin: right bottom;
  -webkit-transform: rotate(15deg);
  -ms-transform-origin: right bottom;
  -ms-transform: rotate(15deg);
  z-index: -1;
}

.pricePlan:after {
  left: 50%;
  /*------------------------*/
  transform-origin: left bottom;
  transform: rotate(-15deg);
  -moz-transform-origin: left bottom;
  -moz-transform: rotate(-15deg);
  -webkit-transform-origin: left bottom;
  -webkit-transform: rotate(-15deg);
  -ms-transform-origin: left bottom;
  -ms-transform: rotate(-15deg);
  z-index: -2;
}

.pricePlan h3 {
  color: #ffffff;
  font-size: 18px;
  padding: 30px 0 38px;
}

.planDiscription {
  background: #0099cc;
  color: #ffffff;
  height: 124px;
  margin-top: 5px;
  padding: 30px 10px 10px;
  width: 200px;
}

.priceDetail {
  margin-top: 5px;
  width: 220px;
}

.priceDetail img {
  vertical-align: text-bottom;
}

.priceDetail th {
  display: none;
}

.priceDetail td {
  border: 5px solid #0099cc;
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

/*----------------about----------------------*/

#aboutWrap {
  background:#eeeeee;
  border-top: 1px solid #0099cc;
  border-bottom: 1px solid #0099cc;
  width: 100%;
}

#about {
  margin: 0 auto;
  padding: 30px 0;
  width: 78%;
  overflow: hidden;
}

#about h2 {
  color: #0099cc;
  border-bottom: 1px solid #666666;
  font-size: 24px;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

#aboutLogo {
  float: left;
  width: 30%;
}

#aboutLogo img {
  width: 100%;
}

#about dl {
  float: right;
  width: 65%;
}

#about dl,
#about dt,
#about dd {
  margin:0;
  padding:0;
}

#about dt {
  border-bottom: 1px solid #0099cc;
  color: #0099cc;
}

#about dd {
  margin: 5px 0 20px;
}

/*-------------inquily--------------------*/
#inquiryWrap {
  background: #cccccc;
  width: 100%;
}

#inquiry {
  margin: 0 auto;
  overflow: hidden;
  padding: 30px 0;
  width: 78%;
}

#inquiry h2 {
  border-bottom: 1px solid #666666;
  margin-bottom: 10px;
  padding-bottom: 30px;
}

#inquiry span {
  color: #0099cc;
  margin: 0 10px;
}

#inquiry table {
  margin: 30px 0;
  width: 100%;
}

#inquiry table th,#inquiry table td {
  height: 80px;
  line-height: 80px;
}

#inquiry table th {
  padding-right: 10px;
  font-weight: normal;
  text-align: right;
  width: 40%;
}

#inquiry table td {
  width: 60%;
}

#inquiry table td input {
  height: 30px;
  width: 400px;
}

#inquiry table td textarea {
  border: 1px solid #bbbbbb;
  height: 20em;
  line-height: 1.5em;
  padding: 6px;
  width: 394px;
}

#inquiry #sendMail {
  background: #0099cc;
  border: none;
  border-radius: 5px;
  color: #ffffff;
  display: block;
  height: 40px;
  margin: 0 auto 10px;
  width: 200px;
}

#caution {
  color: #ff0000;
}

/*----------------regist-----------------*/
#regist {
  background: #0099cc;
}

#regist #content {
  color: #ffffff;
  font-size: 16px;
  margin: 50px auto;
  text-align: center;
  width: 90%;
}

#regist #returnLogo {
  margin-top: 50px;
}

#regist #returnLogo a{
  display: block;
}

/*----------------regist_end-----------------*/

/*-------------footer--------------------*/
#footerWrap {
  border-top: 1px solid #0099cc;
  clear: both;
  padding: 15px 0 15px 0;
  position: relative;
  width: 100%;
}

#footerOuter {
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

small {
  color: #0099cc;
}

@media only screen and (max-width: 1008px) {
  header {
    margin: 0 auto;
    position:relative;
    width: 90%;
  }
  
  header h1 {
    position:absolute;
    right:0;
    top: 5px;
  }
  
  header #headerLeft div {
    margin: 10px 0 0 0;
  }
  #key{
    text-align: center;
  }
  #keyLeft,#keyRight {
    float: none;
  }
  #keyRight{
    margin: 0 auto;
    width: 100%;
  }
  
  /*------------workflow----------------------*/
  #workflow {
    width: 80%;
  }
  
  #workflow ol {
    margin: 0 auto;
    width: 565px;
  }
  
  .floatL,
  .floatR {
    float: left;
  }
  
  .floatL .order,
  .floatR .order {
    float: left;
  }
  
  .floatL .detail,
  .floatR .detail {
    margin: 0 0 0 19px;
    float: left;
  }
  
  .floatL .detail:before,
  .floatL .detail:after {
    left: -19px;
  }
  
  .floatL .detail:before {
    top: 0;
    /*---------------*/
    transform-origin: bottom left;
    transform: rotate(25deg);
    -moz-transform-origin: bottom left;
    -moz-transform: rotate(25deg);
    -webkit-transform-origin: bottom left;
    -webkit-transform: rotate(25deg);
    -ms-transform-origin: bottom left;
    -ms-transform: rotate(25deg);
  }
  
  .floatL .detail:after {
    bottom: 0;
    /*---------------*/
    transform-origin: top left;
    transform: rotate(-25deg);
    -moz-transform-origin: top left;
    -moz-transform: rotate(-25deg);
    -webkit-transform-origin: top left;
    -webkit-transform: rotate(-25deg);
    -ms-transform-origin: top left;
    -ms-transform: rotate(-25deg);
  }
  
  .floatL .orderNum {
    top: 18px;
    left: 18px;
  }
  
  .floatL .detail p {
    padding: 15px 15px 15px 80px;
  }
  
  .caution {
    background: #ffffff;
    bottom: 32px;
    color: #0099cc;
    margin: 0 auto;
    padding: 18px;
    position: inherit;
    width: 80%;
  }
  
  /*------------price----------------------*/
  #priceContentWrap {
    display: none;
  }
  
  #price {
    width: 90%;
  }
  
  #priceSection {
    float: none;
    margin: 0 auto;
    width: 675px;
  }
  
  .priceDetail th {
    background: #0099cc;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    line-height: 30px;
  }

  .priceDetail td {
    margin-bottom: 5px;
  }
  
  .priceDetail th,.priceDetail td {
    display: block;
  }
}

@media only screen and (max-width: 768px) {
  /*------------header----------------------*/
  header h1 {
    width: 64%;
  }
  
  /*------------nav----------------------*/
  nav #toggleBtn {
    border-radius: 15px;
    box-shadow: 0 0 6px rgba(0,0,0,0.3);
    display: block;
    height: 30px;
    position: fixed;
    right: 20px;
    top: 50px;
    width: 30px;
    z-index: 1999;
    /*-----------------------*/
    transition: linear 0.5s;
    -moz-transition: linear 0.5s;
    -webkit-transition: linear 0.5s;
    -ms-transition: linear 0.5s;
  }
  
  .toggleActive {
    transform:rotate(225deg);
    -moz-transform:rotate(225deg);
    -webkit-transform:rotate(225deg);
    -ms-transform:rotate(225deg);
  }
  
  /*@-moz-keyframes kaiten {
    0%{-moz-transform: rotate(0deg);}
    100%{-moz-transform: rotate(135deg);}
  }*/
  
  nav ul {
    width: 100%;
    background: rgba(255,255,255,0.8);
    left: 0;
    margin: 0;
    padding: 90px 0 0 0;
    position: fixed;
    top: 0;
    z-index:-888;
  }
  
  nav ul li {
    border-top: 1px solid #0099cc;
    float:none;
    height: 40px;
    text-align: center;
  }
  nav ul li a {
    background:none;
    height: 40px;
    line-height:40px;
  }
  
  /*------------key----------------------*/
  #keyRight p {
    font-size: 16px;
  }
  
  /*------------content------------------*/
  .contentSection,.contentSection:last-child {
    border-bottom: 1px solid #0099cc;
    float:none;
    margin:30px auto 0;
    padding-bottom: 30px;
    width: 90%;
  }
  
  .contentSection:last-child {
    border-bottom: none;
  }
  
  .contentSection p {
    font-size: 16px;
  }
  
  /*-----------price--------------------------*/
  
  #price {
    width: 98%;
  }
  
  /*------------workflow----------------------*/
  #workflow {
    font-size: 16px;
    width: 78%;
  }
  
  #workflow ol {
    width: 100%;
  }
  
  .floatL,.floatR {
    background:#ffffff;
    border: 5px solid #0099cc;
    margin: 0;
    padding: 0;
    position:relative;
    width: 100%;
  }
  
  .floatL .order,
  .floatR .order {
    float: left;
    height: 100px;
    margin: 10px;
    width: 100px;
  }
  
  .floatL .order .found,
  .floatR .order .found {
    height: 100px;
    width: 100px;
  }
  
  .order img {
    height: 100px;
    width: 100px;
  }
  
  .floatL .detail,
  .floatR .detail {
    float: left;
    height: inherit;
    margin: 0;
  }
  
  .floatL .detail p,
  .floatR .detail p {
    padding: 15px 15px 15px 15px;
    color: #0099cc;
  }
  .floatL .detail .found,
  .floatR .detail .found {
    background: #ffffff;
    height: inherit;
    position: static;
  }
  
  #workflow .order:before,
  #workflow .order:after,
  #workflow .detail:before,
  #workflow .detail:after {
    display: none;
  }
  
  .floatL,
  .floatR {
    margin-bottom: 30px;
    width: 100%;
  }
  
  .floatL .orderNum,
  .floatR .orderNum {
    visibility: hidden;
  }
  
  /*--------------inquiry----------------------*/
  #inquiry {
  width: 90%;
  }
  
  #inquiry table {
    margin: 0 auto;
    width: 100%;
  }
  
  #inquiry table th,#inquiry table td {
    display: block;
    height: 40px;
    width: 100%;
  }
  
  #inquiry table td input {
    width: 94%;
  }
  
  #inquiry table th {
    text-align: left;
  }
  
  #inquiry table td textarea {
    width: 94%;
  }
  
  #inquiry table td.textArea {
    height: 300px;
    padding: 20px 0;
    width: 100%;
  }
}

@media only screen and (max-width: 640px) {
  #workflowWrapContainer {
    /*background-size: cover;*/
  }
  
  .floatL .detail,
  .floatR .detail {
    float: none;
    padding-top: 110px;
  }
  
  #price {
    margin: 0 auto;
    width: 90%;
  }
  
  #priceSection {
    width: 100%;
  }
  
  .pricePlanWrap {
    float: none;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 50px;
  }
  
  .pricePlanBg {
    height: 250px;
    position: relative;
    width: 100%;
  }
  
  .pricePlan {
    background: #0099cc;
    height: 220px;
    position: relative;
    text-align:center;
    width: 100%;
  }
  
  .planDiscription {
    background: #0099cc;
    color: #ffffff;
    font-size: 16px;
    height: auto;
    margin-top: 5px;
    padding: 20px 5% 20px;
    width: 90%;
  }
  
  .priceDetail {
    margin-top: 5px;
    width: 100%;
  }
  
  #about {
    font-size: 15px;
    width: 90%;
  }
  
  #aboutLogo,
  #about dl {
    float: none;
    width: 100%;
  }
}